{
  "name": "autoplex",
  "private": true,
  "scripts": {
    "build": "lerna run build",
    "build:api": "lerna run build --scope=@autoplex-api/*",
    "build:packages": "lerna run build --scope=@autoplex/*",
    "build:services": "lerna run build --scope=@autoplex-service/*",
    "export": "rimraf ./build && yarn run export:deps && yarn run export:builds",
    "export:deps": "/bin/sh ./docker/scripts/export_deps.sh",
    "export:builds": "/bin/sh ./docker/scripts/export_builds.sh"
  },
  "devDependencies": {
    "lerna": "^4.0.0"
  }
}
